Install dependencies: made it sure llvm-3.1 or llvm-3.0 is installing
authorSergey Sharybin <sergey.vfx@gmail.com>
Sat, 17 Nov 2012 11:23:53 +0000 (11:23 +0000)
committerSergey Sharybin <sergey.vfx@gmail.com>
Sat, 17 Nov 2012 11:23:53 +0000 (11:23 +0000)
commitc98be502cd609e5ec3cd950081f5710338bdd0f8
tree067f0b13208ad2bbf6d61a6621a2d6cc56b44c45
parent0071ce502261dd68c621e62637b18c9297630952
Install dependencies: made it sure llvm-3.1 or llvm-3.0 is installing

llvm-dev could be a meta-package for older version of llvm
build_files/build_environment/install_deps.sh